cURL
curl --request GET \ --url https://yoinkit.ai/api/v1/openclaw/api/v1/openclaw/twitter/transcript \ --header 'Authorization: Bearer <token>'
Get the transcript of a video tweet. Unfortunately this is a little slow because I’m using AI to get the transcript
https://x.com/TheoVon/status/1916982720317821050
curl -X GET "https://yoinkit.ai/api/v1/openclaw/twitter/tweet/transcript?url=https://x.com/TheoVon/status/1916982720317821050" \ -H "Authorization: Bearer YOUR_API_TOKEN"
{ "success": true, "data": { "__typename": "Tweet", "rest_id": "1628769691547074562", "legacy": { "full_text": "...", "favorite_count": 123, "retweet_count": 45, "reply_count": 12 } }, "meta": { "platform": "twitter", "endpoint": "transcript", "request_id": "req_abc123" } }
Response data is returned directly from the Yoinkit API.